package com.prolog.cs.biz.inbound.vo;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * 策略查询的包装类
 * 
 * @author Xiong
 *
 */
public class StrategyQueryVO implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 2766583980841695230L;

	@ApiModelProperty(value = "仓库id", required = true)
	private String warehouseId;

	@ApiModelProperty(value = "货主id", required = true)
	private String mtlOwnerId;

	@ApiModelProperty(value = "商品id集合", required = true)
	private List<String> itemIdList;

	public String getWarehouseId() {
		return warehouseId;
	}

	public void setWarehouseId(String warehouseId) {
		this.warehouseId = warehouseId;
	}

	public String getMtlOwnerId() {
		return mtlOwnerId;
	}

	public void setMtlOwnerId(String mtlOwnerId) {
		this.mtlOwnerId = mtlOwnerId;
	}

	public List<String> getItemIdList() {
		return itemIdList;
	}

	public void setItemIdList(List<String> itemIdList) {
		this.itemIdList = itemIdList;
	}

}
